Rosewood Staff App - Task #14356

OTP Ul
Oct 22, 2024 09:18 AM - Ziad Jamhour

Status: Closed Start date:
Priority: Low (Small degradation) Due date:
Assignee: Peter Obeid % Done:
Category: Estimated time:
Target version:

Oct 22, 2024

0%
0.00 hour

Description

History

#1 - Oct 22, 2024 09:24 AM - Ziad Jamhour

- Tracker changed from Problem to Task

#2 - Oct 22, 2024 01:49 PM - Peter Obeid

- Status changed from New to Accepted

#3 - Oct 22, 2024 01:49 PM - Peter Obeid

- Status changed from Accepted to In Progress

#4 - Oct 22, 2024 05:39 PM - Peter Obeid

- Status changed from In Progress to Implemented

#5 - Oct 22, 2024 05:39 PM - Peter Obeid

- Status changed from Implemented to verified as implemented

#6 - Nov 05, 2024 02:52 PM - Peter Obeid

- Status changed from verified as implemented to Closed

Oct 27, 2025
